.headlines .owl-dots{position:absolute;bottom:15px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.headlines .owl-dots .owl-dot{width:10px;height:3px;border-radius:50%;opacity:.5;margin:0 5px;-webkit-transition:opacity .15s ease-in-out;-o-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out;height:10px;background:transparent;border:2px solid #999}
.headlines .owl-dots .owl-dot.active{opacity:1;border-color:#000}
.headlines .owl-dots.disabled{display:none}
.headlines .slide-item{background-size:cover;background-repeat:no-repeat;background-position:center center;margin:0;height:100vh;max-height:300px}
.headlines .slide-item .container{height:100%}
.headlines.h_fullwidth .slide-item{height:455px;max-height:455px}
.large_column_left .headlines.h_fullwidth .slide-item{max-height:300px;height:300px}
.large_column_left .slide-item .container{padding:0}
.large_column_left .headlines.h_fullwidth .slide-item .banner-text{padding:30px}
.headlines.h_fullwidth .slide-item .banner-text{padding:30px}
.fullwidth_content .headlines.h_fullwidth .slide-item .banner-text{padding:30px 0}
.h_fullwidth .homepage-sidemenu.cats{background:#fff}
.headlines .sidemenu.h_fullwidth{height:455px}
.headlines .slide-item .banner-text.container{margin:0 auto;padding-left:0}
.headlines .slide-item .banner-text{position:relative;overflow:hidden;padding:20px}
.headlines .owl-carousel .owl-video-wrapper{background:#f9f9f9;position:absolute}
.owl-video-frame{height:300px;overflow:hidden}
.owl-carousel .owl-video-tn{padding-bottom:50%}
@media (max-width:767px) {
.owl-carousel .owl-video-tn{padding-bottom:100%}
.headlines .slide-item .banner-text.container{margin:15px;padding-left:15px}
}
@media (min-width:768px) and (max-width:991px) {
.large_column_left .headlines .slide-item{width:492px}
.header2 .headlines .slide-item .banner-text{max-width:40%}
.owl-carousel .owl-video-tn{padding-bottom:58%}
.headlines .slide-item .banner-text.container{margin:15px;padding-left:15px}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
.headlines .slide-item .banner-text.container{margin:0 auto;padding-left:15px}
}